<?Php
/*
* @author Istvan Franko
* @copyright 2014
*/

session_start();

if (!isset($_SESSION['cart'])) 
{
  $_SESSION['cart']=array(); 
}
?>

<html>

<?php include 'head.php'; ?>


<div id="aside">
		
	<!--Link for navigation-->
	<a href="product-list.php"><p style="text-align:center">All items</a></p>
	
	<fieldset style="width:85%"><legend>HELP</legend>
	<p>These are the main categories of our goods.</p> 
	<p>When choosing one of these, further subcategories open to filter our goods more.</p>
	</fieldset><br>
</div>

<div id="content">

<fieldset style="width:95%"><legend>CATALOGUE</legend>
<?php

echo "<table align='center'  cellspacing='10' cellpadding='5'>";
echo "<tr bgcolor='#e1e0e0'>";

//laptops
echo "<td width='120' class=border align='center' ";
echo "<p><a href='category-list.php?cat=Laptop'><img width='100' src='images/laptops.png'><br>Laptops</a></p>";
echo "</td>";

//netbooks
echo "<td width='120' class=border align='center' ";
echo "<p><a href='category-list.php?cat=Netbook'><img width='100' src='images/netbooks.png'><br>Netbooks</a></p>";
echo "</td>";

//Tablets
echo "<td width='120' class=border align='center' ";
echo "<p><a href='category-list.php?cat=Tablet'><img width='100' src='images/tablets.png'><br>Tablets</a></p>";
echo "</td>";

//E-readers
echo "<td width='120' class=border align='center' ";
echo "<p><a href='category-list.php?cat=E-reader'><img width='100' src='images/e-readers.png'><br>E-readers</a></p>";
echo "</td>";

echo "</tr></table>";

?>


</fieldset>


</div>

<div id="footer">
<p align="center">Copyright &#169; Istvan Franko, 2014</p>
</div>
	

</div>
</body>
</html>